[
  {
    "frequency_rank": 9201,
    "charcter": "鷁",
    "pinyin": "yì",
    "definition": "fishhawk; bow or prow",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9202,
    "charcter": "鷖",
    "pinyin": "yī",
    "definition": "seagull",
    "radical": "鳥",
    "radical_code": 196.11,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9203,
    "charcter": "鸇",
    "pinyin": "zhān",
    "definition": "hawk; Butastur indicus",
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9204,
    "charcter": "鸘",
    "pinyin": "shuāng",
    "definition": "eagle",
    "radical": "鳥",
    "radical_code": 196.17,
    "stroke_count": 28,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9205,
    "charcter": "鸧",
    "pinyin": "cāng",
    "definition": "oriole",
    "radical": "鳥",
    "radical_code": 196.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6864
  },
  {
    "frequency_rank": 9206,
    "charcter": "鹙",
    "pinyin": "qiū",
    "definition": "large waterfowl with naked head; Garrulus glandarius",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7689
  },
  {
    "frequency_rank": 9207,
    "charcter": "麏",
    "pinyin": "jūn",
    "definition": null,
    "radical": "鹿",
    "radical_code": 198.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9208,
    "charcter": "黮",
    "pinyin": "dǎn",
    "definition": "black, dark; unclear; private",
    "radical": "黑",
    "radical_code": 203.9,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9209,
    "charcter": "齯",
    "pinyin": "ní",
    "definition": "teeth grown in old age",
    "radical": "齒",
    "radical_code": 211.8,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9210,
    "charcter": "龓",
    "pinyin": "lǒng",
    "definition": "a halter",
    "radical": "龍",
    "radical_code": 212.6,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9211,
    "charcter": "盓",
    "pinyin": "yū",
    "definition": null,
    "radical": "皿",
    "radical_code": 108.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9212,
    "charcter": "眕",
    "pinyin": "zhěn",
    "definition": "restraint",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9213,
    "charcter": "睘",
    "pinyin": "qióng",
    "definition": "round; stare",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9214,
    "charcter": "睩",
    "pinyin": "lù",
    "definition": null,
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9215,
    "charcter": "矂",
    "pinyin": "sào",
    "definition": null,
    "radical": "目",
    "radical_code": 109.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9216,
    "charcter": "矵",
    "pinyin": "qì",
    "definition": null,
    "radical": "石",
    "radical_code": 112.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9217,
    "charcter": "矺",
    "pinyin": "zhé",
    "definition": "(Cant.) to press steadily",
    "radical": "石",
    "radical_code": 112.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9218,
    "charcter": "砪",
    "pinyin": "mǔ",
    "definition": null,
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9219,
    "charcter": "硂",
    "pinyin": "quán",
    "definition": null,
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9220,
    "charcter": "碒",
    "pinyin": "yín",
    "definition": null,
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9221,
    "charcter": "磣",
    "pinyin": "chěn",
    "definition": "gritty",
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9222,
    "charcter": "祤",
    "pinyin": "yǔ",
    "definition": null,
    "radical": "示",
    "radical_code": 113.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9223,
    "charcter": "禩",
    "pinyin": "sì",
    "definition": null,
    "radical": "示",
    "radical_code": 113.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9224,
    "charcter": "稑",
    "pinyin": "lù",
    "definition": "rice",
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7538
  },
  {
    "frequency_rank": 9225,
    "charcter": "穐",
    "pinyin": "qiū",
    "definition": "fall, autumn",
    "radical": "禾",
    "radical_code": 115.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9226,
    "charcter": "穛",
    "pinyin": "zhuō",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9227,
    "charcter": "竂",
    "pinyin": "piáo",
    "definition": null,
    "radical": "穴",
    "radical_code": 116.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9228,
    "charcter": "笉",
    "pinyin": "qǐn",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9229,
    "charcter": "篟",
    "pinyin": "qiàn",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9230,
    "charcter": "篺",
    "pinyin": "pí",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9231,
    "charcter": "紂",
    "pinyin": "zhòu",
    "definition": "name of an emperor; saddle part",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9232,
    "charcter": "紻",
    "pinyin": "yǎng",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9233,
    "charcter": "綹",
    "pinyin": "liǔ",
    "definition": "skein; tuft, lock; wrinkle",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9234,
    "charcter": "緐",
    "pinyin": "fán",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9235,
    "charcter": "縈",
    "pinyin": "yíng",
    "definition": "entangle, entwine, coil",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9236,
    "charcter": "繖",
    "pinyin": "sǎn",
    "definition": "umbrella, parasol, parachute",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9237,
    "charcter": "繯",
    "pinyin": "huán",
    "definition": "noose; hang death; tie, bind",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9238,
    "charcter": "繴",
    "pinyin": "bì",
    "definition": "a kind of fishing-net",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9239,
    "charcter": "纀",
    "pinyin": "pú",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9240,
    "charcter": "羉",
    "pinyin": "luán",
    "definition": null,
    "radical": "网",
    "radical_code": 122.19,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9241,
    "charcter": "翈",
    "pinyin": "xiá",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7157
  },
  {
    "frequency_rank": 9242,
    "charcter": "耡",
    "pinyin": "chú",
    "definition": "hoe",
    "radical": "耒",
    "radical_code": 127.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9243,
    "charcter": "腀",
    "pinyin": "lún",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9244,
    "charcter": "艩",
    "pinyin": "qí",
    "definition": "tholepin",
    "radical": "舟",
    "radical_code": 137.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9245,
    "charcter": "苅",
    "pinyin": "yì",
    "definition": "cut off, reap, mow; sickle",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9246,
    "charcter": "莁",
    "pinyin": "wú",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9247,
    "charcter": "菞",
    "pinyin": "lí",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9248,
    "charcter": "菳",
    "pinyin": "qín",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9249,
    "charcter": "萈",
    "pinyin": "huán",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9250,
    "charcter": "蒁",
    "pinyin": "shù",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  }
]